@charset "UTF-8";

.contListWrap {
    overflow: hidden;
}
.contList .contLeft .author {
    font-size: 14px;
    font-weight: normal;
}
.contList .articlesList li:nth-child(n + 3) {
    margin-top: 10px;
}

/* tab */
.contList .tabWrap {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 20px;
    min-height: 85px;
    max-height: max-content;
    background-color: #f7f7f7;
    position: relative;
}
.contList .tab {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}
.contList .tabWrap::before,
.contList .tabWrap::after {
    content: "";
    width: 100%;
    height: 85px;
    background-color: #f7f7f7;
    position: absolute;
    top: 0;
    z-index: -1;
}
.contList .tabWrap::before {
    left: -100%;
}
.contList .tabWrap::after {
    right: -100%;
}
.contList .articlesList li.tabItem {
    width: auto;
    margin: 14px 10px;
    display: block;
}
.contList .articlesList.col2 .tabWrap:first-of-type .tab {
    padding-top: 10px;
}
.contList .articlesList.col2 .tabWrap:last-of-type .tab {
    padding-bottom: 10px;
}

.contList .tabLink {
    font-size: 14px;
    font-weight: bold;
    color: #000000;
    line-height: 1;
}
.contList .articlesList li.tabItem:nth-of-type(odd) {
    clear: none;
}

/* pager */
.pagerWrap {
    text-align: center;
    margin-top: 50px;
}
.pagerList {
    font-size: 0;
}
.pager {
    display: inline-block;
    font-size: 10px;
    font-weight: bold;
    margin: 0 3px;
}
.pager a {
    line-height: 1;
    padding: 5px 0;
    width: 20px;
    text-align: center;
    border: 1px solid #dfdfdf;
    background-color: #ffffff;
    color: #000000;
}
.pager a:hover {
    text-decoration: none;
}
.pager.active a,
.pager a:hover {
    background-color: #8ec221;
    border: 1px solid #8ec221;
    color: #ffffff;
}
